    div.poll {
        width:160px;
        font-size:11px;
        border-bottom:1px dotted silver;
        padding-bottom:10px;
    }

    div.poll form {
      margin-bottom:0px;
    }

    div.poll h3 {
        font-size: 12px;
    }

    div.poll input.submit {
        width:70px;
    }

    div.poll ul {
        list-style: none;
        margin:0px;
    }

    div.poll ul.pollQuestions {
        margin-bottom:10px;
    }

    div.poll ul.pollResult li {
        margin-bottom:15px;
    }

    div.poll .pollind {
        height:10px;
        border-right:1px solid #666;
    }

    div.poll .pollindwrapper {
        height:10px;
        border:1px solid #949494;
        margin-bottom:5px;
        width:100%;
        background-color:#E5E5E5;
    }

    div.poll .pollcolor1 {
        background-image: url(/media/poll/img/poll1.gif);
        background-repeat: repeat-x;
        background-color: #DD6345;
    }

    div.poll .pollcolor2 {
        background-image: url(/media/poll/img/poll2.gif);
        background-repeat: repeat-x;
        background-color: #6FA8D2;
    }

    div.poll .pollcolor3 {
        background-image: url(/media/poll/img/poll3.gif);
        background-repeat: repeat-x;
        background-color: #97C65E;
    }

    div.poll .pollcolor4 {
        background-image: url(/media/poll/img/poll4.gif);
        background-repeat: repeat-x;
        background-color: #C074A7;
    }

    div.poll .pollcolor5 {
        background-image: url(/media/poll/img/poll5.gif);
        background-repeat: repeat-x;
        background-color: #F2AF6A;
    }